uuid: 71fc4f3d-15c5-4d57-8ecc-5575817d6181
langcode: en
status: true
dependencies:
  module:
    - commerce_cart
title: 'Default cron handler'
id: commerce_cart_cron
weight: 0
module: commerce_cart
callback: commerce_cart_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
